
body { margin:0px;
padding:0px;
background-image:url(../images/transparent.png);
background-repeat:repeat;
font-family: 'roboto-regular-webfont';
outline:none;}

html {
  scroll-behavior: smooth;
}

div#page {
max-width:100%;
margin-left: auto;
margin-right: auto;
padding:0px;
}

.back-to-top {
position: fixed;
bottom: 2em;
right: 0px;
text-decoration: none;
color: #000000;
background-color: rgba(235, 235, 235, 0.80);
font-size: 12px;
padding: 0px;
display: none;
}

.back-to-top a {outline:none;}

.back-to-top:hover {	
background-color: rgba(135, 135, 135, 0.50);
outline:none;
}

.bg { margin:0px;
padding:0px 0px 50px 0px;
background-image:url(../images/bg3.png);
background-repeat:no-repeat;
background-size:cover;}

.logo { width:100%;
float:left;
margin:0px;
padding:0px;
text-align:center;
}

.couple { width:20%;
float:left;
margin:0px;
padding:0px;
top:0px;
position:absolute;
z-index:-10001;}

.white { color:#FFF;
font-family: 'roboto-light-webfont';
font-size:72px;
padding:40px 0px 40px 0px;}


.gallery_bg { width:100%;
float:left;
margin:-30px 0px 0px 0px;
padding:0px;
background-image:url(../images/txt_white_bg.png);
background-size:cover;
height:64px;}

.gallery { width:100%;
float:left;
margin:0px;
padding:0px;
/*background-image:url(../images/gallery_bg.png);
background-repeat:repeat;*/
height:500px;}

.head { color:#000;
text-align:center;
font-family: 'roboto-light-webfont';
font-size:36px;
margin-top:10px;
}

.head1 { color:#fff;
text-align:center;
font-family: 'roboto-light-webfont';
font-size:36px;
margin-top:50px;}

.padtop1 {margin:270px 0px 0px 0px !important;}

.sapration { text-align:center;}



.left_part{ width:100%;
float:left;
margin:10px 0px 0px 0px;
padding:0px;
background-image:url(../images/left_center.png);
background-repeat:repeat-x;
border-radius:15px;}

.left_part h1 {width:100%;
float:left;
margin:0px;
padding:25px 5% 0px 5%;
text-align:left;
font-family: 'roboto-bold-webfont';
color:#532727;
font-size:24px;}

.left_part h3 {width:100%;
float:left;
margin:0px;
padding:25px 5% 0px 5%;
text-align:left;
font-family: 'roboto-light-webfont';
color:#532727;
font-size:18px;}

.left_part p {width:100%;
float:left;
margin:0px;
padding:12px 5% 0px 5%;
color:#6e4545;
text-align:left;}

.left_part ul {width:100%;
float:left;
margin:40px 0px 0px 0px;
padding:12px 0% 0px 5%;
color:#6e4545;
text-align:left;
list-style:none;
background-image:url(../images/left_center.png);
background-repeat:repeat-x;
border-radius:15px;
}

.left_part ul li { width:31%;
float:left;
margin:0px;
padding:12px 0% 0px 0%;
color:red;

text-decoration:none;
font-size:15px;}

.red {color:red;
font-weight:bold;}


.foot_center { width:100%;
float:left;
margin:50px 0px 0px 0px;
padding:0px;
background-image:url(../images/bottom_table.png);
background-repeat:no-repeat;
background-position:top;
height:200px;}

.visiter { width:100%;
float:left;
margin:70px 0px 0px 0px;
padding:0px;
}

.welcome { width:100%;
float:left;
margin:0px 0px 0px 0px;
padding:0px;
}

.welcome img {max-width:100%;}

.testimonials { width:99%;
float:left;
margin:40px 0px 0px 0px;
padding:0px 0px 0px 10px;
background-image:url(../images/left_center.png);
background-repeat:repeat-x;
border-radius:15px;}

.testimonials h1 { width:100%;
float:left;
margin:0px;
padding:20px 0px 0px 0px;
font-family:'ROCK';
font-size:28px;
bottom:0px;
}

.testimonials h1 img {
float:left;
margin:0px;
padding:0px 10px 0px 0px;
height:60px;}

.clientsays { width:100%;
float:left;
margin:50px 0px 0px 0px;
padding:0px;
min-height:250px;}

.clientsays h1 { width:100%;
float:left;
margin:0px;
padding:0px 0px 0px 0px;
text-align:left;
}

.clientsays h1 img {
float:left;
margin:0px;
padding:0px 10px 0px 0px;
height:auto !important;}

.clientsays h3 { width:90%;
float:left;
margin:20px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:right;
font-size:18px;
}

.clientsays h3 img {
float:right;
margin:0px;
padding:0px 10px 0px 10px;
height:60 !important;
text-align:right;}

.clientsays p { width:80%;
float:left;
margin:0px;
padding:0px 0px 0px 0px;
text-align:left;
color:#393939;
font-size:18px;
}

.grey {color:#aa210b;}

/*--------------------footer_part---------------------*/

.footer_part { width:100%;
float:left;
margin:50px 0px 0px 0px !important;
padding:0px 0px 30px 0px;
color:#fff;}

.footbg { width:100%; margin:0px;
padding:50px 0px 20px 0px;
background-image:url(../images/foot_bg.png);
background-repeat:repeat;
}

.footer_left { width:100%;
float:left;
margin:0px;
padding:0px;}

.footer_left a { color:#fff;
text-decoration:none;}
.footer_left a:hover { color:#d7da07;}

.footer_center { width:100%;
float:left;
margin:-90px 0px 0px 0px;
padding:80px 0px 100px 0px;
text-align:center;
background-image:url(../images/footer_img.png);
background-repeat:no-repeat;
color:#666;}

.footer_center img { max-width:100%;}



.pad20 { padding-top:50px;}



@media (max-width:860px) 
{
.white {font-size:4em;}
.sapration img { width:100%;}
.padtop1 { display:none;}
.img { width:100%;}
	.mobhide {display:none;}
	
.footer_part {
margin:0px 0px 0px 0px !important;}	
	
.footer_center { width:100%;
float:left;
margin:0px 0px 10px 0px;
padding:10px 0px 10px 0px;
text-align:center;
background-image:none;
color:#666;
border-bottom:1px #e26b6b dotted !important;}
	
	



.foot_center img { width:100% !important;}

}


@media (min-width:460px) 
{ 
	.desk_hide { display:none;}
	.pad_top20 {margin-bottom:20px;}
	
	

	}
	
@media (max-width:460px) 
{ 	
.mob_show { display:inline;}
.booktable { display:none;}

.hide1 { display:none;}

}



/*Form Part*/

.request_form { width:100%;
float:left;
margin:0px;
padding:0px 20px 20px 20px;}


/*.request_form p { width:100%;
float:left;
margin:0px;
padding:14px 0px 0px 0px;
color:#666;
}

.request_form p label { width:50%;
float:left;
margin:0px;
padding:0px 0px 0px 0px;}*/

.width_size { width:100%;
float:left;
margin:15px 0px 0px 0px;
padding:10px 15px 10px 15px;
border-radius:40px;
background-color:#000;
/*mix-blend-mode: screen;*/
border:none;
color:#FFF;
opacity:0.5;
text-decoration:none;
}

.width_size_message { width:100%;
float:left;
margin:15px 0px 0px 0px;
padding:10px 15px 10px 15px;
border-radius:30px;
background-color:#000;
/*mix-blend-mode: screen;*/
border:none;
color:#FFF;
opacity:0.5;
}

.width_size_date { width:32.1%;
margin:15px 0px 0px 0px;
padding:10px 15px 10px 15px;
border-radius:50px;
background-color:#000;
border:none;
border:none;
color:#FFF;
opacity:0.5;
}

.text_box { width:100%;
height:50px;}

.submit_button {width:100%;
float:left;
margin:0px;
padding:0px;
text-align:center;}

.submit_button a { width:100%;
float:left;
margin:20px 0px 0px 0px;
padding:0px;
text-align:center;
/* -webkit-transition: width 2s; 
    transition: hight 2s;*/
}

.submit_button a:hover { width:100%;
float:left;
margin:15px 0px 0px 0px;
padding:0px;
text-align:center;
opacity:0.8 !important; }

.submit_button a img {max-width:100%;}

 
.parallax {
    /* The image used */
    background-image:url(../images/booktable_bg2.png);
  /* Set a specific height */
 
/* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.roboto {font-family:'roboto-light-webfont';}


.food { border-radius:!important;}

.newdelhi {color:#fff; 
font-family:'roboto-light-webfont';}

.newdelhi a { color:#fff;
text-decoration:none;
outline:none;}

.newdelhi a:hover { color:#fdff00;
text-decoration:none;}


.img_border { border-radius:50px;
border:5px solid #6F0;}

.booktable {position:fixed; 
right:0px; 
top:250px; 
width:125px; 
height:auto;}

.address { width:100%; margin:0px 0px 0px 0px;
padding:0px 0px 50px 0px;
float:left;}

.address h3 { width:100%; 
margin:20px 0px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
color:#FFF;
text-align:center;
line-height:1.4;}

.address h3 img { max-width:100%;}

.contact_left { width:auto;
float:left;
margin:0px;
padding:0px;
display:inline;}

.contact_left img { max-width:100%;}

.time { width:32.8%;
padding:5px;
margin:0px 0px 2px 1px;
float:left;
border:1px solid #F00;
}


